<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practica Modelo DOM<</title>
    <link rel="stylesheet" href="/css/parrafo.css">
</head>
<body>
    <header id="header">
        <h1>Practica Modelo DOM</h1>
        <h2></h2>
    </header>
    <section>
        <p id="pa" onmouseover="arribaMouse()" onmouseleave="salirMouse()">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita, nulla consectetur? Rem autem ex labore sunt? Necessitatibus, tempore quod harum, ratione minima facilis saepe eum animi, magnam suscipit eveniet aspernatur?
            Nesciunt qui corporis dolore quas tempore officia laudantium possimus? Nemo eum esse sint quae, consequatur aperiam culpa necessitatibus inventore deleniti? Obcaecati sunt aliquid nisi molestiae, sed facere quod fugit quos.
            Quam a mollitia pariatur repellendus voluptatibus quas itaque velit necessitatibus nobis rerum aliquid nulla laborum, quasi, possimus facere ex adipisci, quaerat ullam consectetur ipsa. Voluptas quas consectetur et minima quidem!
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero iure omnis voluptatum ut tempore ipsum, natus distinctio illum mollitia accusantium dignissimos nemo facere quasi! Et assumenda exercitationem aut amet tenetur?
        </p>
    </section>
    <button id="btnBorrarTexto" onmousedown="limpiar()"> Limpiar </button>
    <footer>
        <script src="/js/parrafo.js"></script>
    </footer>
</body>
</html>